/*
   Base Style Sheet for the W3C MarkUp Validation Service.

   Copyright 2000 W3C (MIT, INRIA, Keio). All Rights Reserved.
   See http://www.w3.org/Consortium/Legal/ipr-notice.html#Copyright

   $Id: base.css,v 1.26.2.3 2002/11/30 21:54:52 link Exp $
*/

pre, code, tt {
  font-family: monospace;
  line-height: 100%;
  white-space: pre;
}

a img {color: white} /* The only way to hide the border in NS 4.x */

/* Various header(ish) things. Definitions cribbed from the CORE Styles. */
h1 {
  font-family: Tahoma, Verdana, "Myriad Web", Syntax, sans-serif;
  font-size-adjust: .53;
  font-size: 1.85em;
  font-weight: bold;
  font-style: normal;
  text-decoration: none;
  word-spacing: normal;
  letter-spacing: normal;
  text-transform: none;
  /* color: #005A9C; */
  color: #053188
}

h2 {
  font-family: Tahoma, Verdana, "Myriad Web", Syntax, sans-serif;
  font-size-adjust: .53;
  font-size: 1.75em;
  font-weight: 500;
  font-style: normal;
  text-decoration: none;
  word-spacing: normal;
  letter-spacing: normal;
  text-transform: none;
}

h3 {
  font-family: Tahoma, Verdana, "Myriad Web", Syntax, sans-serif;
  font-size-adjust: .53;
  font-size: 1.58em;
  font-weight: 500;
  font-style: italic;
  text-decoration: none;
  word-spacing: normal;
  letter-spacing: normal;
  text-transform: none;
}

h4 {
  font-family: Tahoma, Verdana, "Myriad Web", Syntax, sans-serif;
  font-size-adjust: .53;
  font-size: 1.33em;
  font-weight: 500;
  font-style: normal;
  text-decoration: none;
  word-spacing: normal;
  letter-spacing: normal;
  text-transform: none;
}

h5, dt {
  font-family: Tahoma, Verdana, "Myriad Web", Syntax, sans-serif;
  font-size-adjust: .53;
  font-size: 1.17em;
  font-weight: 500;
  font-style: normal;
  text-decoration: none;
  word-spacing: normal;
  letter-spacing: normal;
  text-transform: none;
  margin-top: 1em;
}
		
h6 {
  font-family: Tahoma, Verdana, "Myriad Web", Syntax, sans-serif;
  font-size-adjust: .53;
  font-size: 1em;
  font-weight: 500;
  font-style: normal;
  text-decoration: none;
  word-spacing: normal;
  letter-spacing: normal;
  text-transform: none;
}
